[Desktop Entry]
GenericName=Playlist Tool
GenericName[af]=Liedjie speel lys Program
GenericName[ar]=قائمة التشغيل
GenericName[as]=Playlist সৰঞ্জাম
GenericName[be]=Сродак працы са спісам прайгравання
GenericName[be@latin]=Pryłada dla składańnia śpisaŭ piesień
GenericName[bg]=Инструмент за списъци за изпълнение
GenericName[bn]=গানের তালিকা টুল
GenericName[bn_IN]=প্লে-লিস্টের সামগ্রী
GenericName[br]=Ostilh roll tonioù
GenericName[ca]=Eina per a llistes de reproducció
GenericName[ca@valencia]=Eina per a llistes de reproducció
GenericName[cs]=Nástroj pro Playlistu
GenericName[csb]=Nôrzãdze edicëji lëstë graniô
GenericName[cy]=Erfyn Rhestr Chwarae
GenericName[da]=Spilleliste-værktøj
GenericName[de]=Abspiellisten bearbeiten
GenericName[el]=Εργαλείο λίστας αναπαραγωγής
GenericName[eo]=Ludlistilo
GenericName[es]=Herramienta de lista de reproducción
GenericName[et]=Esitusnimekirja haldur
GenericName[eu]=Erreproduzigailu-zerrenda tresna
GenericName[fa]=ابزار فهرست پخش
GenericName[fi]=Soittolistatyökalu
GenericName[fr]=Outil pour liste de lecture
GenericName[fy]=Ofspyllist-helprogramma
GenericName[ga]=Uirlis Seinmliosta
GenericName[gl]=Lista de temas
GenericName[gu]=ગીતયાદી સાધન
GenericName[he]=כלי רשימות השמעה
GenericName[hi]=गीत-सूची औज़ार
GenericName[hne]=गीत-सूची औजार
GenericName[hr]=Alat za upravljanje popisima pjesama
GenericName[hsb]=Grat za wothrawansku lisćinu
GenericName[hu]=Lejátszólista-kezelő
GenericName[is]=Lagalistatól
GenericName[it]=Strumento per le playlist
GenericName[ja]=プレイリストツール
GenericName[ka]=რეპერტუარის პულტი
GenericName[kk]=Орындау тізімі
GenericName[km]=ឧបករណ៍​បញ្ជី​ចាក់
GenericName[kn]=ನಿರೂಪಣಾ ಪಟ್ಟಿ (ಪ್ಲೇ ಲಿಸ್ಟ್) ಸಲಕರಣೆ
GenericName[ko]=재생 목록 도구
GenericName[ku]=Amûra Lîsteya Lêdanê
GenericName[lt]=Gaidaraščio priemonė
GenericName[lv]=Atskaņošanas saraksta rīks
GenericName[mai]=गीत-सूची अओजार
GenericName[mk]=Алатка за листи со нумери
GenericName[ml]=പ്ലേലിസ്റ്റ് ടൂള്‍
GenericName[mr]=गीतसूची साधन
GenericName[ms]=Alat Senarai Siar
GenericName[nb]=Spillelisteverktøy
GenericName[nds]=Afspeellist-Warktüüch
GenericName[ne]=बजाउने सूची उपकरण
GenericName[nl]=Afspeellijst-hulprogramma
GenericName[nn]=Spelelisteverktøy
GenericName[or]=ଚାଳକ ତାଲିକା ଉପକରଣ
GenericName[pa]=ਪਲੇਅਲਿਸਟ ਟੂਲ
GenericName[pl]=Narzędzie do edycji listy odtwarzania
GenericName[pt]=Gestor de Listas de Reprodução
GenericName[pt_BR]=Ferramenta de lista de reprodução
GenericName[ro]=Utilitar listă redare
GenericName[ru]=Управление списками воспроизведения
GenericName[se]=Čuojahanlistoreaidu
GenericName[si]=වාදක ලැයිස්තු මෙවලම
GenericName[sk]=Nastroj pre Playlisty
GenericName[sl]=Orodje za predvajalni seznam
GenericName[sr]=Алатка за листе нумера
GenericName[sr@latin]=Alatka za liste numera
GenericName[sv]=Spellistverktyg
GenericName[ta]=விளையாட்டு பட்டியல் கருவி
GenericName[te]=ప్లెలిస్ట్ పనిముట్టు
GenericName[tg]=Асбобҳои рӯйхати мусиқӣ
GenericName[th]=เครื่องมือรายการเล่น
GenericName[tr]=Çalma Listesi Aracı
GenericName[uk]=Засіб списку композицій
GenericName[uz]=Qoʻshiqlar roʻyxati uchun vosita
GenericName[uz@cyrillic]=Қўшиқлар рўйхати учун восита
GenericName[vi]=Công cụ danh mục nhạc
GenericName[wa]=Usteye po djivêyes a djouwer
GenericName[x-test]=xxPlaylist Toolxx
GenericName[xh]=Isixhobo Soluhlu lokudlala
GenericName[zh_CN]=播放列表工具
GenericName[zh_TW]=播放列表工具
Exec=xmms -e %F
Icon=xmms
MimeType=audio/mpeg;audio/x-mod;audio/x-flac;audio/x-wav;audio/x-mpegurl;audio/x-scpls;audio/x-vorbis+ogg;
Name=Enqueue in XMMS
Name[af]=Gooi in XMMS wagtou
Name[be]=Дадаць у чаргу XMMS
Name[be@latin]=Dadaj u XMMS
Name[br]=Lostañ e XMMS
Name[ca]=Posa a la cua de l'XMMS
Name[ca@valencia]=Posa a la cua de l'XMMS
Name[cs]=Zařazení skladby do XMMS
Name[csb]=Kòlejkòwanié XMMS
Name[cy]=Rhestru yn XMMS
Name[da]=Sæt i kø i XMMS
Name[de]=XMMS-Warteschlange
Name[el]=Στην ουρά του XMMS
Name[eo]=Envicigi en XMMS
Name[es]=Encolar en XMMS
Name[et]=XMMS Enqueue
Name[eu]=XMMSen sartu
Name[fr]=Placer dans la liste de lecture XMMS
Name[fy]=Yn XMMS-spyllist pleatse
Name[ga]=Enqueue i XMMS
Name[gl]=Pór en espera en XMMS
Name[gu]=XMMS માં ક્રમિત કરો
Name[he]=הוסף לרשימה ב־XMMS
Name[hi]=एक्सएमएमएस में लाइन से लगाएँ
Name[hne]=एक्सएमएमएस मं लाइन से लगाव
Name[hr]=Dodaj na XMMS popis pjesama
Name[hu]=XMMS sorkezelő
Name[is]=Setja í biðröð í XMMS
Name[it]=Metti in coda in XMMS
Name[ja]=XMMS に登録
Name[ka]=XMMS რიგში ჩაყენება
Name[kk]=XMMS-ке кіріспе
Name[km]=លំដាប់​ក្នុង XMMS
Name[kn]=ಕ್ಸಮಮಸದಲ್ಲಿ ಸಾಲುಗೊಳಿಸು
Name[ko]=XMMS에 예약
Name[ku]=Di XMMS'ê de têxe rêzê
Name[lv]=Ierindot XMMS
Name[mai]=एक्सएमएमएस मे लाइन सँ लगाबू
Name[mk]=Во редица на XMMS листа
Name[ml]=XMMS ന്റെ ക്യൂവിലേക്ക് ചേര്‍ക്കുക
Name[mr]=XMMS मध्ये रांगेत लावा
Name[nb]=Legg i køen til XMMS
Name[nds]=To de List vun XMMS tofögen
Name[ne]=XMMS मा लाम लगाउनुहोस्
Name[nl]=In XMMS-speellijst plaatsen
Name[nn]=Legg i XMMS-spelelista
Name[or]=XMMS ରେ Enqueue
Name[pa]=XMMS ਵਿੱਚ ਸ਼ਾਮਿਲ
Name[pl]=Kolejkowanie XMMS
Name[pt]=Pôr na lista do XMMS
Name[pt_BR]=Colocar na lista do XMMS
Name[ro]=Adaugă la lista XMMS
Name[ru]=Список воспроизведения XMMS
Name[se]=Lasit XMMS-čuojahanlistui
Name[sk]=Enqueue v XMMS
Name[sl]=Uvrsti v XMMS
Name[sr]=Додај у ИксММС
Name[sr@latin]=Dodaj u XMMS
Name[sv]=Köa i XMMS
Name[ta]=XMMSல் வரிசைப்படுத்து
Name[te]=XMMS నందు Enqueue
Name[tg]=Муқаддимаи XMMS
Name[th]=ต่อคิวเล่นใน XMMS
Name[tr]=XMMS Kuyruğuna Ekle
Name[uk]=В чергу до XMMS
Name[vi]=Xếp vào hàng XMMS
Name[wa]=Ecawer dins XMMS
Name[x-test]=xxEnqueue in XMMSxx
Name[xh]=Folisa kwi XMMS
Name[zh_CN]=加入 XMMS 播放列表
Name[zh_TW]=加入 XMMS 播放列表
Terminal=false
Type=Application
NoDisplay=true
X-KDE-StartupNotify=false
